HTML, P
{
    FONT-WEIGHT: lighter;
    COLOR: black;
    FONT-STYLE: normal;
    FONT-FAMILY: 'Lucida Sans Unicode';
    FONT-VARIANT: normal;
    FONT-SIZE: 100%;
}

BODY
{
     background-color: #FDFBFB;
}

SPAN#HILITE
{
    FONT-WEIGHT: bold;
    COLOR: black;
    FONT-FAMILY: 'Lucida Sans Unicode';
    BACKGROUND-COLOR: white;
    teXt-align: center;
    WIDTH: 190px;
    PADDING-LEFT: 4px;
    WHITE-SPACE: nowrap;
    

}

DIV#MAINBODY
{
    
    BACKGROUND-COLOR: transparent;
    WIDTH: 604px;
    PADDING-LEFT: 20px;
    FONT-FAMILY: 'Lucida Sans Unicode';
    FONT-VARIANT: normal;
    FONT-SIZE: 15px;
}

SPAN#NEWSHEADER
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: x-small;
    COLOR: white;
    FONT-FAMILY: 'Lucida Sans Unicode';
    BACKGROUND-COLOR: black;
    WIDTH: 150px;
    PADDING-LEFT: 5px;
    PADDING-RIGHT: 5px;
    TEXT-ALIGN: CENTER;
    WHITE-SPACE: nowrap;
    

}

SPAN#NEWSLINKBIG
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: x-small;
    COLOR: white;
    FONT-FAMILY: 'Lucida Sans Unicode';
    BACKGROUND-COLOR: green;
    WIDTH: 100%;
    PADDING-LEFT: 5px;
    PADDING-RIGHT: 5px;
    padding-bottom: 5px;
    padding-top: 5px;
    TEXT-ALIGN: CENTER;
    WHITE-SPACE: nowrap;
    

}

SPAN#NEWSLINKBIG A
{
    COLOR: white;
WIDTH: 100%;
FONT-WEIGHT: bolder;
 }


SPAN#NEWSLINKBIG A:HOVER
{
    COLOR: black;
    
FONT-WEIGHT: bolder;
BACKGROUND-COLOR: yellow;
 }

SPAN#NEWSITEM
{
    DISPLAY: BLOCK;
    WIDTH: 190px; 
    FONT-WEIGHT: light;
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: 'Lucida Sans Unicode';
    BACKGROUND-COLOR: #D5E0D0;
    BORDER-STYLE: solid;
    BORDER-WIDTH: 1px;
    WHITE-SPACE: nowrap;
    PADDING-LEFT: 5px;
    TEST-DECORATION: none;
    

}


SPAN#NEWSITEM:hover
{
	BACKGROUND-COLOR: yellow;
} 


SPAN#NEWSITEM A
{
    COLOR: black;
    TEXT-DECORATION: NONE;
   
 }

SPAN#NEWSITEM A:hover
{
	BACKGROUND-COLOR: yellow;
} 


H2
{
    FONT-WEIGHT: bolder;
    COLOR: black;
    FONT-FAMILY: 'Lucida Sans Unicode';
    FONT-SIZE: 30px;
    text-decoration: underline;
    text-align: center;
}
H3
{
    FONT-WEIGHT: lighter;
    COLOR: gray;
    FONT-FAMILY: 'Lucida Sans Unicode'
}
H4
{
    FONT-WEIGHT: lighter;
    COLOR: gray;
    FONT-FAMILY: 'Lucida Sans Unicode'
}
A
{
    FONT-WEIGHT: lighter;
    FONT-FAMILY: 'Lucida Sans Unicode'
}


DIV#NewsBox
{
POSITION: RELATIVE;
BACKGROUND-COLOR: #D5E0D0;
BORDER-STYLE: dashed;
BORDER-WIDTH: 2;
FONT-SIZE: x-small;
DISPLAY: nowrap;
WHITE-SPACE: nowrap;
PADDING-LEFT: 5px;
PADDING-RIGHT: 5Px;

}

DIV#NEWSBOX A
{
    COLOR: green;
    TEXT-DECORATION: NONE;
}

DIV#NEWSBOX A span
{
	DISPLAY: block;
}


DIV#NEWSBOX A:hover span
{
	DISPLAY: block;
	LEFT: 0px;
	WIDTH: 100%;
	HEIGHT: 100%;
	POSITION: absolute;
	TOP: -100%;
}




DIV#MenuBox
{
VERTICAL-ALIGN: TOP;
POSITION: relative;
BACKGROUND-COLOR: transparent;
PADDING-LEFT: 4x;
PADDING-RIGHT: 4px;
PADDING-BOTTOM: 4px;
PADDING-TOP: 4px;
FONT-SIZE: 16px;
DISPLAY: nowrap;
WHITE-SPACE: nowrap;

}

DIV#MenuBox A
{
	COLOR: #FFFFFF;
        DISPLAY: BLOCK;
        PADDING-LEFT: 4px;
	PADDING-RIGHT: 0px;
	PADDING-BOTTOM: 1px;
	PADDING-TOP: 1px;
	TEXT-ALIGN: LEFT;
	TEXT-DECORATION: none;
        WIDTH: 176px;
        BORDER 1PX SOLID BLACK;
        BACKGROUND: url(glossyback1.gif) repeat-x bottom left;
}

DIV#MenuBox A:hover
{
	BACKGROUND: url(glossyback2.gif) repeat-x bottom left;
} 


DIV#MenuBox A span
{
	DISPLAY: block;
}


DIV#MenuBox A:hover span
{
	DISPLAY: block;
	LEFT: 0px;
	WIDTH: 100%;
	HEIGHT: 100%;
	POSITION: absolute;
	TOP: -100%;
}




DIV#TopMenuBox
{
VERTICAL-ALIGN: TOP;
POSITION: relative;
BACKGROUND-COLOR: transparent;
PADDING-LEFT: 4x;
PADDING-RIGHT: 4px;
PADDING-BOTTOM: 4px;
PADDING-TOP: 4px;
FONT-SIZE: 16px;
DISPLAY: nowrap;
WHITE-SPACE: nowrap;

}

DIV#TopMenuBox A
{
	COLOR: #FFFFFF;
        DISPLAY: BLOCK;
        FLOAT: LEFT;	
        PADDING-LEFT: 4px;
	PADDING-RIGHT: 0px;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 0px;
	TEXT-ALIGN: CENTER;
	TEXT-DECORATION: none;
        WIDTH: 176px;
        BORDER 1PX SOLID BLACK;
        BACKGROUND: url(glossyback1.gif) repeat-x bottom left;
}

DIV#TopMenuBox A:hover
{
	BACKGROUND: #00cc00 url(glossyback2.gif) repeat-x bottom left;
} 


DIV#TopMenuBox A span
{
	DISPLAY: block;
}


DIV#TopMenuBox A:hover span
{
	DISPLAY: block;
	LEFT: 0px;
	WIDTH: 100%;
	HEIGHT: 100%;
	POSITION: absolute;
	TOP: -100%;
}











DIV#MyBorder
{
	Background-color: #90cffb;
}

TABLE#greentable TD
{
BORDER-WIDTH: 1px;
BORDER-COLOR: black;
PADDING-LEFT: 2px;
PADDING-RIGHT: 2px;

BORDER-STYLE: solid;
FONT-SIZE: 12px;
}


TABLE#greentable
{
   BACKGROUND-COLOR: #FFFFC0;
}

TABLE#greentable A TR:hover
{
BACKGROUND-COLOR: black;
COLOR: white;
}



A IMG
{
	border: none;
}


TABLE
{
FONT-SIZE: 15px;
}